3

While trying to install version 0.1.11 of the Stack Exchange iOS app on iOS 7.1 beta 5, I get the following:

Cannot install applications because the certificate for mobile.stackexchange.com is not valid

Is the application not installable on iOS beta releases, or is something else in play?

6

Update: the download link has been moved to HTTPS, so this should no longer be an issue.

This is an issue caused by a new restriction in 7.1, as mentioned below. We're working on moving it over to https.

In the meantime, I believe the following comment might be useful to you:

I have the same issue on iOS 7.1b5. It's because enterprise apps must be distributed on via https in 7.1. In the meantime, open the plist in the link, copy the IPA URL and download it to your Mac. Then open Organizer in Xcode, switch to the Devices tab and drag the IPA to your phone. — David Caunt 4 mins ago

Source: Help us test the alpha version of our iOS app

  • 1
    I was just about to post that here :) – David Snabel-Caunt Feb 10 '14 at 19:06
  • 1
    Thanks. And if one does not have Xcode? :-) Use the iPhone Config Utility / Apple Configurator app? – Idan Adar Feb 10 '14 at 19:21
  • 2
    @IdanAdar you should be able to do something similar with iTunes. Drag it into your iTunes library (into the apps section), and then sync. A fix for https is in the works soon, though, so you could also just wait. – Arie Litovsky Feb 10 '14 at 19:22
  • 1
    @ArieLitovsky That seems like a much easier solution then installing Xcode (which I cannot install on a PC), thanks. – Ambo100 Feb 10 '14 at 19:33

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .